RK-J - Task #2502
Feature # 2497 (Closed): Co-existence of DT and non-DT books

Remove the search bar on the booklet page. And also add the book-name in the existing internal
urls.

07/11/2022 01:16 PM - Ayush Khandelwal

Status: Closed Start date: 07/11/2022
Priority: Urgent Due date: 07/22/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

History

#1 - 07/15/2022 05:41 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 07/18/2022 01:35 PM - Ayush Khandelwal
- Due date changed from 07/15/2022 to 07/22/2022

- Assignee set to Ayush Khandelwal

#3 - 07/19/2022 05:57 AM - Ram Kordale
- Priority changed from High to Urgent

#4 - 07/20/2022 05:22 AM - Ayush Khandelwal

- Status changed from New to In Progress

#5 - 07/20/2022 10:12 AM - Ayush Khandelwal

- Subject changed from Remove the search bar on the booklet page. to Remove the search bar on the booklet page. And also add the book-name in
the existing internal urls.

- Estimated time changed from 2.00 h to 3.00 h

#6 - 07/20/2022 10:23 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 07/25/2022 05:53 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
